setToCommitCrime() Netscript Function
=====================================

.. js:function:: setToCommitCrime(sleeveNumber, name)

    :RAM cost: 4 GB

    :param int sleeveNumber: Index of the sleeve to start commiting crime. See :ref:`here <netscript_sleeveapi_referencingaduplicatesleeve>`
    :param string name: Name of the crime. Must be an exact match.

    Return a boolean indicating whether or not this action was set successfully.

    Returns false if an invalid action is specified.
